ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

problem installing latest Smart Storage Administator

cesarpegado
Valued Contributor

problem installing latest Smart Storage Administator

I have a dl380 G7 which When i install the latest Smart storage administrator (2.60.18.0) it installs fine, but when i try to run it get the following error

"The Smart Storage Administrator (SSA) cannot execute in this browser environment.

Possible reasons include:

•The installed version of your web browser is not supported. Supported browsers include:
◦Microsoft Internet Explorer 9.0 and later.

•The current settings of the browser are preventing scripts from being run. Required settings include:
◦Native XMLHTTP support must be enabled."

So I am still running i.e. 8 on this server, so i tried to install 9, but the only offline installer i can find keeps saying its not the correct o/s and i'm running windows 2008 r2 (64) whic the microsoft link takes me to a vista / 2008 installer but fails.

I've tried installing chrome and firefox neother of them seems to make this load different. Anyone know a way i can change the startin line so it forces this to run in chrome or firefox, as when i sttart this program i don't know if its still trying to use i.e. 8

 

5 REPLIES
Jimmy Vance
HPE Pro

Re: problem installing latest Smart Storage Administator

You can boot the offline version of HPE SSA

http://h20564.www2.hpe.com/hpsc/swd/public/detail?swItemId=MTX_b0c46b75187548e3a9e8f35d70

 




__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!   
cesarpegado
Valued Contributor

Re: problem installing latest Smart Storage Administator

The problem isn't the installing part, i've tried getting the online installer, i've also run the installer through the SPP to install it.

The installer completes fine with no errrors. But when i try to run the installed program i get the following error in the error.jpg i've attached to this post

 

 

Jimmy Vance
HPE Pro

Re: problem installing latest Smart Storage Administator


cesarpegado wrote:

The problem isn't the installing part, i've tried getting the online installer, i've also run the installer through the SPP to install it.

The installer completes fine with no errrors. But when i try to run the installed program i get the following error in the error.jpg i've attached to this post

 

 


My suggestion was to use the offline version which does not rely on the host OS. You boot from the offline media




__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!   
cesarpegado
Valued Contributor

Re: problem installing latest Smart Storage Administator

So i've managed to get it working only be associating it with system management homepage, not ideal but it does work. 

Would be nice to have it working without having to go through the system management homepage

Daniel Serrano M.
Occasional Visitor

Re: problem installing latest Smart Storage Administator

Finally is there a solutionto fix this or force SSA use IE8 or Chrome?

Installing Internet Explorer 11 in Windows 2008 R2 is a mess... earlier versions unavailable... Windows 2008 R2 have IE8 by default... why making things unnecessarely complicated?